This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1307872 - postgis: FTBFS in rawhide
postgis: FTBFS in rawhide
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: postgis (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Devrim GÜNDÜZ
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F24FTBFS
  Show dependency treegraph
 
Reported: 2016-02-13 17:02 EST by Fedora Release Engineering
Modified: 2016-02-15 07:37 EST (History)
6 users (show)

See Also:
Fixed In Version: 2.2.1-3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-02-15 07:37:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
build.log (341.82 KB, text/plain)
2016-02-13 17:02 EST, Fedora Release Engineering
no flags Details
root.log (114.77 KB, text/plain)
2016-02-13 17:02 EST, Fedora Release Engineering
no flags Details
state.log (621 bytes, text/plain)
2016-02-13 17:02 EST, Fedora Release Engineering
no flags Details

  None (edit)
Description Fedora Release Engineering 2016-02-13 17:02:43 EST
Your package postgis failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=12857326

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_24_Mass_Rebuild
Comment 1 Fedora Release Engineering 2016-02-13 17:02:47 EST
Created attachment 1125677 [details]
build.log
Comment 2 Fedora Release Engineering 2016-02-13 17:02:50 EST
Created attachment 1125678 [details]
root.log
Comment 3 Fedora Release Engineering 2016-02-13 17:02:53 EST
Created attachment 1125679 [details]
state.log
Comment 4 Pavel Raiskup 2016-02-15 06:18:01 EST
Seems like 'pcre.h' is now usable in mock build so the address_standardizer
module is built.  I'll fix the %files section(s) to install those files.
Comment 5 Upstream Release Monitoring 2016-02-15 07:31:40 EST
praiskup's postgis-2.2.1-3.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=736043

Note You need to log in before you can comment on or make changes to this bug.